PS_SETFLAT(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setflat — Sets flatness

SYNOPSIS

#include <pslib.h>

void PS_setflat(PSDoc *psdoc, float value)

DESCRIPTION

value must be between 0.2 and 1.

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.